#   LZ4 - Fast LZ compression algorithm
#   Copyright (C) 2011-2014, Yann Collet.
#   BSD 2-Clause License (http://www.opensource.org/licenses/bsd-license.php)

prefix=/build/dist-x86
libdir=/build/dist-x86/lib
includedir=/build/dist-x86/include

Name: lz4
Description: fast lossless compression algorithm library
URL: http://code.google.com/p/lz4/
Version: 126
Libs: -L/build/dist-x86/lib -llz4
Cflags: -I/build/dist-x86/include
